Re: HP Server Automation 7.8 on Red Hat Enterprise Linux 5.2 (394 Views)
Reply
Occasional Visitor
Jorge A. Diaz
Posts: 2
Registered: ‎11-20-2009
Message 1 of 3 (395 Views)

HP Server Automation 7.8 on Red Hat Enterprise Linux 5.2

[ Edited ]

I'm trying to install Oracle DB on Red hat Enterprise Linux 5.2. Once that the script installer (--interview or --verbose) starts the installation process an error message is being displayed "Platform Linux 5SERVER is not supported by any of the installable components included in this distribution".

I have verified the linux version installed on the server as follows:
[root@redhat1 /]# cat /etc/issue
Red Hat Enterprise Linux Server release 5.2 (Tikanga)
Kernel \r on an \m

[root@redhat1 /]# cat /proc/version
Linux version 2.6.18-92.el5PAE (brewbuilder@hs20-bc2-3.build.redhat.com) (gcc version 4.1.2 20071124 (Red Hat 4.1.2-41)) #1 SMP Tue Apr 29 13:31:02 EDT 2008

Does anyone knows about this issue or have a similar experience with this? Thanks in advance.

 

 

P.S. This thread has been moved from Data Center Automation Support and News to Server Automation Support and News Forum - HP Forums Moderator

Frequent Advisor
Torrance Gordon
Posts: 33
Registered: ‎09-21-2009
Message 2 of 3 (394 Views)

Re: HP Server Automation 7.8 on Red Hat Enterprise Linux 5.2

Check your version of HP server automation. It may be for another Unix platform.
Occasional Visitor
Jorge A. Diaz
Posts: 2
Registered: ‎11-20-2009
Message 3 of 3 (394 Views)

Re: HP Server Automation 7.8 on Red Hat Enterprise Linux 5.2

I have found the problem. The plataform in which Linux was installed is i386 and for this version of SA, the plataform x86_64 is required. Thanks for your help.
The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation.